Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:35:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,

I have placed order under the Order #9400237573 on 16NOV22, 03.46AM. I am so disappointed that the item for which I have placed order is missing in the order. The item missing is below,

Solid Blazer with Notched Lapel Collar
44 size
Black color

I need the missing item back for the same price and same color ASAP. If not resolved I will not hesitate to approach social media platforms for the same issue.

Thanks,
Sulaiman. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288171